﻿html, body {
    margin: 0;
    padding: 0;
    height: 99.99%;
    /*font-family: Verdana, Arial, sans-serif;*/
    font-size: 16px;
}

:root {
    --main-bgc: #F57C00;
    --main-header-color: #FFF;
    --success-color: #00ff90;
    --light-grey-color: #eee;
    --dark-grey-color: #616264;
    --deep-blue: #3f51b5;
    --dark-blue: #003263;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.panel-container {
    border: 1px solid var(--light-grey-color);
}

.panel-container-no-head {
    border-right: 1px solid var(--light-grey-color);
    border-left: 1px solid var(--light-grey-color);
    border-bottom: 1px solid var(--light-grey-color);
}

.panel-container .panel-heading, .panel-container .panel-sub-heading {
    color: var(--deep-blue);
    border-bottom: 1px solid var(--light-grey-color);
    /*background-color: var(--light);*/
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.panel-container .page-heading {
    color: var(--deep-blue);
    border-bottom: 1px solid var(--light-grey-color);
    background-color: var(--light);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.panel-container .panel-heading h5 {
    font-size: 1.15rem;
}

.panel-container .panel-sub-heading h5 {
    font-size: 1.05rem;
}

.panel-container .page-heading h1 {
    font-size: 1.25rem;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.text-ellipsis {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

body * {
    margin: 0;
    padding: 0;
}

body > form {
    height: 100%;
    /*position: relative;*/
    /*overflow: hidden;*/
}

body a:hover {
    text-decoration: none;
}

.divider {
    border: none;
    border-top: 1px solid #ae9898;
    margin: 10px;
}

.flex-y-center {
    display: flex;
    align-items: center;
}

.inline-flex-y-center {
    display: inline-flex;
    align-items: center;
}

#gc_header {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background-color: #fff;
    margin-bottom: 10px;
    border-style: none;
    border-width: 0;
    margin-bottom: 1.5rem;
    /*border-bottom-style: solid;*/
    /*border-bottom-width: 1px;*/
    /*border-image: linear-gradient(to right,#ecd1b5, #F57C00, #ecd1b5) 1;*/
}

#main {
    /*min-height: 350px;*/
    min-height: calc(100% - 303px);
    height: auto;
    overflow: auto;
    /*padding-bottom:140px;*/
}

/*#pageWrap>*{
            align-items:stretch;
        }*/

.top-wrap, #gc_header, #general-content-wrap, #gc-content, .footer-content-wrap {
    max-width: 1250px;
    margin-left: auto;
    margin-right: auto;
}

#top_panel {
    color: #fff;
    background-color: #F57C00;
    box-sizing: border-box;
    padding: 10px;
    flex-shrink: 0;
}

.top-wrap {
    text-align: left;
}

    .top-wrap * {
        color: #fff;
        font-size: 14px;
    }

.top-contact-wrap {
    float: right;
    display: inline-block;
    vertical-align: middle;
}

.icon-facebook-rect:before {
    color: #3c5a98;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    box-sizing: border-box;
}

#mobile-tel {
    display: none;
}

#gc_header .logo-wrap, .toggle-wrap {
    /*float: left;
    height: 130px;*/
    margin-right: 10px;
    /*line-height: 100px;*/
}

    #gc_header .logo-wrap::before {
        content: "​";
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

.gc-logo {
    display: inline-block;
    vertical-align: middle;
}

.toggle-wrap {
    display: none;
}

.toggle-main-menu {
    display: inline-block;
    vertical-align: middle;
    border: 0 none;
    line-height: 1em;
    width: 50px;
    height: 50px;
    background-color: transparent;
    font-size: 30px;
    border: 1px solid #dedede;
    border-radius: 3px;
    cursor: pointer;
    /*background:url('../Images/menu.png') no-repeat center center;*/
}

[class^="icon-"]:before {
    display: inline-block;
}

#main-menu {
    list-style-type: none;
    width: calc(100% - 220px);
}

    #main-menu li.root {
        display: inline-block;
        position: relative;
    }

    #main-menu .item-container {
        color: #2d2d2d;
        transition: color .3s ease-out;
    }

    #main-menu .menu-item-icon {
        /*color: #d1d1d1;*/
        color: #3f51b5;
        transition: color .3s ease-out;
        font-size: 28px;
        /*float: left;*/
    }

    #main-menu .menu-item-content {
        display: block;
        width: 100%;
        text-align: center;
    }

    #main-menu .menu-title {
        line-height: 1.2rem;
        font-size: 1rem;
        font-weight: 600;
        /*text-transform: uppercase;*/
        letter-spacing: 0.5px;
        display: block;
    }

    #main-menu .menu-subtitle {
        display: none;
        line-height: 17px;
        font-size: 10px;
        text-transform: none;
        font-weight: 400;
        font-style: italic;
    }

    #main-menu .menu-item:hover .item-container {
        box-shadow: 0 0 13px 1px #bfe1f1;
    }

    #main-menu .menu-item:hover .menu-item-content {
        color: #3f51b5;
    }

    #main-menu .menu-item {
        margin: 5px;
    }

    #main-menu .menu-item:last-child {
        margin-right: 0;
    }

    #main-menu .root > a .item-container {
        height: 70px;
        width: 150px;
        padding: 2px;
        margin: 0;
        border: 1px solid #dedede;
        border-radius: 4px;
        transition: color .3s ease-out;
        color: #333;
    }

.one-more #main-menu .root > a .item-container{
    width:130px;
}

#main-menu .sub-menu {
    left: -9999px;
    position: absolute;
    border-top: 2px solid transparent;
    z-index: 1000;
}

        #main-menu .sub-menu:before {
            content: "";
            border-left: 8px solid transparent;
            border-right: 8px solid transparent;
            border-top: 8px solid transparent;
            border-bottom: 8px solid #fff;
            display: block;
            width: 0;
            height: 0;
            position: absolute;
            top: -18px;
            left: 10px;
        }

        #main-menu .sub-menu li {
            display: block;
            width: 150%;
        }

        #main-menu .sub-menu .item-container {
            display: block;
            color: white;
            background-color: #3F5B9A;
            font-weight: normal;
            padding: 4px;
        }

        #main-menu .sub-menu .sub-menu-item a {
            text-decoration: none;
        }

        #main-menu .sub-menu .sub-menu-item .menu-title {
            font-weight: normal;
            font-size: 12px;
            text-decoration: none;
        }

    #main-menu .menu-item:hover .sub-menu {
        left: auto;
        transition: margin-left 1s ease-out;
    }

    #main-menu .sub-menu li:hover .item-container {
        padding-left: 5px;
        transition: margin-left .3s ease-out;
    }

    #main-menu .sub-menu li:hover .menu-title {
        color: #c6c6c6; /*!important;*/
    }

#gc-header-wrap {
    padding: 10px 0;
}

#gc-content-wrap {
    height: 100%;
    -ms-overflow-y: auto;
    overflow-y: auto;
    overflow-x: hidden;
    margin-bottom: 170px;
}

#gc-content {
    margin: 0 auto;
}

#gc-footer {
    /*position: fixed;*/
    /*bottom: 0;
    left: 0;
    right: 0;*/
    margin-top: 15px;
    color: #FFF;
    background-color: #FF6D00;
}

.footer-content-wrap {
    margin: 0 auto;
    padding: 10px;
}

#footer-menu {
    float: right;
    line-height: 32px;
    margin: 0;
}

    #footer-menu li {
        margin-right: 6px;
        font-size: 11px;
        display: inline-block;
    }

        #footer-menu li a {
            color: #FFF;
        }

#gc-copyrights {
    /*width: 450px;*/
    margin: 0;
    padding: 0;
    float: left;
    line-height: 32px;
}

    #gc-copyrights img {
        display: block;
    }

    #gc-copyrights a {
        color: #fff;
        font-size: 12px;
    }

.gc-copyrights-text {
    font-size: 11px;
}

.piska {
    font-size: 13px;
}

.piska-row {
    display: block;
}

.item-separator:after {
    content: "|";
    font-size: 1.2em;
    font-weight: normal;
    margin: 0 0.2em;
}

@media(max-width:1000px) {
    .top-contact-wrap {
        float: none;
        display: inline-block;
        vertical-align: middle;
    }

    #main-menu.show-menu {
        display: block;
         width: 150px; 
        margin: 0;
        position: absolute;
        right: 55px;
        top: 125px;
    }

        #main-menu.show-menu li {
            background-color: #F57C00;
            border-radius: 5px;
        }

    #main-menu {
        /*float:left;
        width:100%;*/
        display: none;
    }

    html[lang="he"] #main-menu {
        /*float:right;*/
    }

    #main-menu li.root {
/*        display: block;*/
    }

    #main-menu li:last-child {
        clear: both;
    }

    #main-menu .menu-item:hover {
        background-color: #fff;
    }

        #main-menu .menu-item:hover .item-container {
            color: #2d2d2d;
        }

    #main-menu .sub-menu {
        position: static;
        margin: 0 50px;
    }

    #main-menu .menu-item-icon, #main-menu .menu-item-content {
        padding-top: 0;
    }

    #main-menu .sub-menu .item-container {
        color: #2d2d2d;
        background-color: #fff;
    }

    #main-menu .menu-item:hover .menu-item-icon {
        color: #d1d1d1;
    }

    #main-menu .root > a .item-container {
        height: auto;
    }

    .toggle-wrap {
        display: inline-block;
        float: right;
    }

    #gc_header {
        position: sticky;
        width: 100%;
    }

    #gc-content {
        padding: 0 5px;
    }
}

@media(max-width:600px) {
    #top_panel {
        padding: 0;
    }

    .top-wrap {
        display: flex;
        justify-content: space-around;
    }

        .top-wrap .float-right {
            float: none;
        }

        .top-wrap a span, .top-wrap .spl::after {
            display: none;
        }

        .top-wrap a i:before {
            font-size: 2.5em;
        }

    .item-separator:after {
        display: none;
    }

    .top-contact-wrap a:last-of-type {
        /*display:block;*/
    }

    #mobile-tel {
        display: inline;
    }

    #desktop-tel {
        display: none;
    }

    #gc-content {
        height: auto;
    }

    #gc-content-wrap {
        display: table;
    }

    .right-block {
        width: calc(100% - 45px);
        justify-content: space-evenly !important;
        margin: 5px;
    }

    #menu_panel {
        margin: 5px;
    }
}

@media(max-width:400px){
    #txtSearchDomain{
        width:100%;
    }
}
/* pages content css*/
.main-content table:not(.ajt) {
    width: 100% !important;
    border-collapse: separate;
    /*color: var(--dark-blue);*/
}

.main-content {
    color: var(--dark-grey-color);
    /*overflow: hidden;*/
}

    .main-content table:not(.ajt) td {
        padding: 4px 2px;
        /*text-align: center;*/
    }

    .main-content td:empty {
        padding: 0;
    }

.titleleft, .titleright {
    background-color: #F57C00;
    color: #fff;
    padding: 5px;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    border: 1px solid transparent;
    border-radius: 4px;
}

h1.page-title {
    background-color: #F57C00;
    color: #fff;
    padding: 5px;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: left;
    border: 1px solid transparent;
    border-radius: 4px;
}

h1.page-title-grey {
    color: var(--deep-blue);
    font-size: 1.25rem;
    font-weight: bold;
    text-align: left;
    background-color: var(--light);
    border: 1px solid var(--light-grey-color);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 10px 15px;
}


.formRepeaterBGleft, .FormHeaderBG, .FormHeaderBGright {
    /*border:1px solid #AAAAAA;
    border-radius:4px;*/
    /*font-family: Verdana, Arial;*/
    font-size: 13px;
    font-weight: bold;
    color: #616264;
    padding: 30px 30px 50px 30px;
}

.FormHeaderBGleft {
    padding: 20px 0 10px 10px;
}

.TitleBgColor th {
    color: #fff;
    background-color: #F57C00;
    padding: 5px;
    text-align: center;
    /*word-break:break-word;*/
}

    .TitleBgColor th a, .TitleBgColor th span {
        /*font-family: Verdana, Arial;*/
        font-size: 13px;
        font-weight: bold;
    }

.table-head-primary th {
    color: #fff;
    background-color: #F57C00;
    padding: 5px;
    text-align: center;
}

.formButton, .formButtonMed, .formButtonBig {
    background-image: -webkit-linear-gradient(top, #337ab7 0%, #265a88 100%);
    background-image: -o-linear-gradient(top, #337ab7 0%, #265a88 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#265a88));
    background-image: linear-gradient(to bottom, #337ab7 0%, #265a88 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #245580;
    color: #fff;
    background-color: #337ab7;
    display: inline-block;
    padding: 6px 12px;
    margin: 3px 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .formButton.dp-block {
        display: block;
    }

    .formButton[disabled], .formButtonMed[disabled], .formButtonBig[disabled] {
        cursor: not-allowed;
        opacity: 0.65;
    }

    .formTextBox {
        display: inline-block;
        /*width: auto;*/
        height: 34px;
        padding: 0.375rem 0.75rem;
        margin: 0 0 2px 0;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }

.cont-container select, .cont-container input[type="text"], .cont-container input[type="tel"] {
    display: block;
    /*width: 100%;*/
    min-width: 190px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    /*color: #555;*/
    /*background-color: #fff;*/
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

tr.pager:nth-child(1n) {
    height: 80px;
    width: auto;
    background-color: white;
}

tr.pager a {
    color: var(--deep-blue);
}

tr.pager span {
    color: var(--deep-blue);
    font-weight: bold;
}

tr.pager table {
    width: auto !important;
}

.cont-container .pager table {
    width: auto !important;
}

.pager table td {
    padding: 10px;
    font-size: 18px;
}

    .pager table td a {
        display: block;
        padding: 5px;
        font-size: 15px;
    }

        .pager table td a:hover {
            box-shadow: #bfe1f1 0 0 9px 1px;
            background-color: #eaf6fc;
            /*font-weight:bold;*/
        }

.page-header-wrap {
    text-align: left;
    background-color: #F57C00;
    color: #fff;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 5px 15px;
}

.page-header {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
}

.il-warning {
    display: block;
    background-color: #fff3cd;
    height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 10px 0;
}

.required {
    position: relative;
}

    .required::before {
        content: "*";
        position: absolute;
        top: 0;
        left: -8px;
        top: 50%;
        transform: translateY(-50%);
        display: inline-block;
        font-size: 16px;
        font-weight: bold;
        color: crimson;
        margin: 0;
        padding: 0;
    }

.valid-err, .errorMsg {
    color: crimson;
    font-size: 0.8em;
}

.invalid-input {
    border: 1px solid crimson;
}

.search-outer-wrap {
    /*background-image: url(../Images/wi3.jpg);*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 4px;
    border: 1px solid #eee;
    /*box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
    color: #fff;
    font-size: 1.5rem;
    padding: 10px;
    text-align: center;
}

.no-b {
    border: none;
    background-color: transparent;
}

.btn-no-style {
    background-color: transparent;
    border: none;
    padding: 0;
    margin: 0;
}

.modal-content {
    border: none;
}

.icon-enlarge-12:before {
    font-size: 1.2rem;
}

.icon-enlarge-13:before {
    font-size: 1.3rem;
}

.icon-enlarge-15:before {
    font-size: 1.5rem;
}

.icon-enlarge-16:before {
    font-size: 1.6rem;
}

.icon-rotate-45:before {
    transform: rotate(45deg);
}

.icon-rotate-90:before {
    transform: rotate(90deg);
}

.icon-rotate-180:before {
    transform: rotate(180deg);
}

.flex-v-center {
    display: flex;
    align-items: center;
}

.divider-10px {
    display: inline-block;
    width: 10px;
}

.cursor-pointer {
    cursor: pointer;
}

.w-100pc-110px {
    width: calc(100% - 110px);
}

.w-100pc-120px {
    width: calc(100% - 120px);
}

.mirror-align {
    text-align: right;
}

.enforce-page-align{
    text-align:left;
}

.mirror-float {
    float: right;
}

div.datepicker {
    z-index: 1100;
}

.date .add-on {
    color: var(--deep-blue);
}

.disabled {
    background-color: #dcdbdb;
    padding: 10px 0;
}

.confirm-empty-scart-container {
    display: block;
    position: absolute;
    width: 40%;
    left: 50%;
    top: 40%;
    margin-left: -20%;
}

    .confirm-empty-scart-container .confirm-screen {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1100;
        width: 100%;
        height: 100%;
        overflow: hidden;
        outline: 0;
    }

.confirm-container {
    position: relative;
    z-index: 1105;
    /*width: 70%;*/
    margin: 0 auto;
    background-color: #fff;
    border: none;
    border-radius: 5px;
    box-shadow: 4px 3px 11px 2px;
}

    .confirm-container .confirm-header {
        padding: 10px;
        background-color: #716e6d;
        color: white;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .confirm-container .confirm-body {
        padding: 15px 10px;
    }

    .confirm-container .confirm-footer {
        padding: 10px;
    }

.nis-price, .usd-price {
    margin: 0 3px;
    direction: ltr;
    display: inline-block;
}

.plus-vat-cap{
    display:inline-block;
}

html[lang="he"] .plus-vat-cap{
    direction:rtl;
}

.hidden {
    display: none !important;
}

.contact-container .contact-summary-container {
    display: none;
}

.contact-container.hide-fields .contact-summary-container {
    display: block;
}

.contact-container.hide-fields .row:not(.panel-heading):not(.contact-summary-container) {
    display: none;
}

.text-overflow-eclips {
    overflow: hidden;
    text-overflow: ellipsis;
}

.contact-container.hide-fields .toggle-cont-fields i:before {
    transform: rotate(180deg);
    content: "\e826";
}


/* shopping steps */
.outer-stages-wrap {
    padding: 10px 0;
}

.stages-container {
    list-style: none;
    display: inline-flex;
    color: #fff;
    background-color: #a3c1f3;
    /* border: 1px solid #ccc; */
    border-radius: 5px;
}

.stages-container .single-stage-outer-container {
    margin-right: -18px;
    position: relative;
}

.stages-container .single-stage-outer-container:last-child {
    margin-right: 0;
}

.stages-container .single-stage-outer-container:last-child .single-stage-container.done .shc-stage {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    padding-right: 20px;
}

.stages-container .single-stage-outer-container:last-child .single-stage-container.done:after {
    content: none;
}

.input-help-msg {
    display: none;
    position: absolute;
    z-index: 999;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #74bcd2;
    border-radius: 4px;
    top: 0;
    width: 250px;
    right: -270px;
}

.show-help.input-help-msg {
    display: block;
}

.input-help-container {
    position: relative;
}

.input-help-container .input-help-btn {
        position: absolute;
        z-index: 300;
        top: 6px;
        right: -12px;
        display: inline-block;
    }

html[lang="he"] .input-help-container .input-help-btn {
    right: auto;
    left: -14px;
}

html[lang="he"] .input-help-msg {
    right:auto;
    left:-270px;
}

.input-help-btn:hover + .input-help-msg {
    display: block;
}

.rdb label{
    padding:0 3px;
}

.single-stage-container .shc-stage {
    padding: 5px 10px 5px 20px;
}

.single-stage-container.done .shc-stage {
    background-color: #217ccc;
    border-radius: 0;
}

.stages-container .single-stage-container:after {
    content: "";
    display: inline-block;
    width: 0;
    border-top: 15px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 15px solid transparent;
    height: 0;
}

.stages-container .single-stage-container:before {
    content: "";
    display: inline-block;
    width: 0;
    border-top: 15px solid transparent;
    border-left: 10px solid #a3c1f3;
    border-bottom: 15px solid transparent;
    height: 0;
    position: relative;
    left: 10px;
}

.single-stage-outer-container:first-child .single-stage-container .shc-stage {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.single-stage-outer-container:first-child .single-stage-container:before {
    display: none;
}

.stages-container .single-stage-container.done:after {
    content: "";
    display: inline-block;
    width: 0;
    border-top: 15px solid transparent;
    border-left: 10px solid #217ccc;
    border-bottom: 15px solid transparent;
    height: 0;
    z-index: 10;
}
/* shopping steps */

html[lang="he"] body {
    direction: rtl;
    text-align: right;
}

html[lang="he"] .mirror-align {
    text-align: left;
}

html[lang="he"] .enforce-page-align {
    text-align: right;
}

html[lang="he"] .mirror-float {
    float: left;
}

html[lang="he"] .top-contact-wrap {
    float: right;
}

html[lang="he"] .modal-header .close {
    margin: -1rem;
}

html[lang="he"] #gc_header .logo-wrap {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}

html[lang="he"] #main-menu .menu-item-content, html[lang="he"] #main-menu .menu-item-icon {
    float: right;
}

html[lang="he"] .top-contact-wrap {
    float: left;
}

html[lang="he"] #main-menu .sub-menu:before {
    right: 10px;
}

html[lang="he"] h1.page-title, html[lang="he"] h1.page-title-grey {
    text-align: right;
}

html[lang=he] .required::before {
    right: -8px;
    left: auto;
}

html[lang=he] .stages-container .single-stage-outer-container:last-child {
    margin-right: inherit;
    margin-left: 0;
}

html[lang=he] #main-menu .menu-item:last-child {
    margin-right: 5px;
    margin-left: 0;
}

html[lang=he] .form-check {
    padding-left: inherit;
    padding-right: 1.25rem;
}

html[lang=he] .form-check-input {
    margin-left: inherit;
    margin-right: -1.25rem;
}

html[lang=he] .modal-footer > :not(:last-child) {
    margin-right: inherit;
    margin-left:0.25rem;
}



html[lang=he] .stages-container .single-stage-outer-container {
    margin-left: -18px;
    margin-right: inherit;
}

html[lang=he] .single-stage-container .shc-stage {
    padding: 5px 20px 5px 10px;
}

html[lang=he] .single-stage-outer-container:first-child .single-stage-container .shc-stage {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: inherit;
    border-bottom-left-radius: inherit;
}

html[lang=he] .stages-container .single-stage-container:after {
    border-right: 10px solid transparent;
    border-left: none;
}

html[lang=he] .stages-container .single-stage-container:before {
    border-left: none;
    left:auto;
    border-right: 10px solid #a3c1f3;
    right: 10px;
}

html[lang=he] .stages-container .single-stage-container.done:after {
    border-left: none;
    border-right: 10px solid #217ccc;
}

html[lang=he] .stages-container .single-stage-outer-container:last-child .single-stage-container.done .shc-stage {
    border-bottom-right-radius: inherit;
    border-top-right-radius: inherit;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    padding-left: 20px;
}

.shoping-cart-items-container {
    text-align: center;
}

.tbl-head-wrap {
    /*            background-color:#F57C00;*/
}

.product-type-title:not(.first-product) {
    padding-top: 15px;
    border-top-width: 1px;
    border-top-style: solid;
    border-image: linear-gradient(to right, transparent, #d4d4d4, transparent) 1;
}

.tbl-head-wrap > div {
    color: white;
    font-size: 1rem;
    font-weight: 600;
    /*            text-align:center;*/
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    border: 1px solid white;
    border-radius: 4px;
    background-color: #F57C00;
}

.input-help-msg {
    right: -255px;
    top: 15px;
}

html[lang="he"] .input-help-msg {
    right: auto;
    left: -255px;
}

.icon-round-border {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 1.5rem;
    width: 1.5rem;
    color: var(--deep-blue);
    border: 1px solid var(--deep-blue);
    border-radius: 50%;
    cursor: pointer;
}

.domain-for-host:hover {
}

.ddl-period {
    height: 26px;
    padding: 2px;
    text-align: center;
}

.icon-file-pdf {
    color: red;
}

.dt:hover .icon-file-pdf {
    color: white;
}